body { background-color:#ffffff; }
body.HotelPage { background-color:White; }
.HotelPage .HotelsList .hotelfulldescription .HotelImg { float:left; }
#ctl00_Main_LblTicketHeader, #TR_GROUP_1662 { display:none; }
.tableRegistration { width:1000px; background-color:White; }
#contenu { padding-bottom:20px; padding-left:20px; padding-right:20px; font-family:"OpenSans-Light"; }
.TitreRubriqueBo { background-color:#f78a22; color:White; padding:4px; font-family:"OpenSans-Light"; }
#ctl00_MBOTTOM708 { text-align:center; display:block; width:100%; background-color:White; position:fixed;bottom:0px; left:0; }
.classificationcell, .legalmentionsLink, .colHT, .colTVA { display:none; }
#ctl00_Main_TcktFront_LblTotalHT, #ctl00_Main_TcktFront_LblTotalHTValue, #ctl00_Main_TcktFront_LblTotalTVA, #ctl00_Main_TcktFront_LblTotalTVAValue { display:none; }
#ctl00_Main_LblTotalHT, #ctl00_Main_LblTotalHTValue, #ctl00_Main_LblTotalTVA, #ctl00_Main_LblTotalTVAValue { display:none; }
.menu_top { background-color:#f78a22; height:43px; font-family:"OpenSans-Light"; }
.menu_bottom { background-color:#f78a22; height:20px; font-family:"OpenSans-Light"; }
.menu_top ul li.selected a
{
  display: block;
  background-color: transparent;
  background-image: url("../App_Themes/Fo/img/menu_roll_on.png");
  background-repeat: repeat-x;
  background-attachment: scroll;
  background-position: center top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
}
